apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: sta-tdb-tinyurl
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: cassandra-adaclient
  namespace: sta-tdb-tinyurl
type: Opaque
data:
  username: YWRhY2xpZW50
  password: empodmJhR2VzT3I3WW15Nw==
---
apiVersion: v1
kind: Secret
metadata:
  name: kafka-tinyurl-user
  namespace: sta-tdb-tinyurl
type: Opaque
data:
  username: YWRhLXRpbnl1cmwtdXNlcg==
  password: SHpvVFBRZ0xSZ2lI
  groupid: dGlueXVybC1jb25zdW1lcg==
  topic: c3RhLWFkYS1ldmVudHM=
  clientid: dGlueXVybC1hcHA=
